> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/cms/api-cms-restore-asset.md).

# /api/cms/restore‑asset

## PATCH /api/cms/restore-asset

> Restore Asset

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/cms/restore-asset"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"patch_cms_restore-asset":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["cms_asset_id"]}}},"paths":{"/api/cms/restore-asset":{"patch":{"description":"Restore Asset","tags":["/api/cms/restore-asset"],"parameters":[{"name":"cms_asset_id","in":"query","schema":{"type":"integer"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/patch_cms_restore-asset"}},"application/json":{"schema":{"$ref":"#/components/schemas/patch_cms_restore-asset"}},"application/xml":{"schema":{"$ref":"#/components/schemas/patch_cms_restore-asset"}}}}}}}}}
```
